[ddgbGetMoney]
ShowGroupPanel=1
ShowSummaryFooter=1
ShowRowFooter=1
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgbGetMoneyFYSQ_XSNY]
Visible=1
Index=0
GroupIndex=-1
Width=85
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_XZ]
Visible=1
Index=1
GroupIndex=-1
Width=38
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_GQ]
Visible=1
Index=2
GroupIndex=-1
Width=35
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFKGX_FJID]
Visible=1
Index=3
GroupIndex=-1
Width=105
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SFXMMC]
Visible=0
Index=4
GroupIndex=0
Width=95
Sorted=2
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SFBZ]
Visible=1
Index=5
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_YSJE]
Visible=1
Index=6
GroupIndex=-1
Width=54
Sorted=0
SummaryType=1
SummaryField=FYSQ_YSJE
SummaryFooterType=1
SummaryFooterField=FYSQ_YSJE
[ddgbGetMoneyFYSQ_SSJE]
Visible=1
Index=7
GroupIndex=-1
Width=54
Sorted=0
SummaryType=1
SummaryField=FYSQ_SSJE
SummaryFooterType=1
SummaryFooterField=FYSQ_SSJE
[ddgbGetMoneyFYSQ_QSJE]
Visible=1
Index=8
GroupIndex=-1
Width=54
Sorted=0
SummaryType=1
SummaryField=FYSQ_QSJE
SummaryFooterType=1
SummaryFooterField=FYSQ_QSJE
[ddgbGetMoneyFYSQ_ZNJYS]
Visible=1
Index=9
GroupIndex=-1
Width=66
Sorted=0
SummaryType=1
SummaryField=FYSQ_ZNJYS
SummaryFooterType=1
SummaryFooterField=FYSQ_ZNJYS
[ddgbGetMoneyFYSQ_ZNJSS]
Visible=1
Index=10
GroupIndex=-1
Width=66
Sorted=0
SummaryType=1
SummaryField=FYSQ_ZNJSS
SummaryFooterType=1
SummaryFooterField=FYSQ_ZNJSS
[ddgbGetMoneyFYSQ_ZNJQS]
Visible=1
Index=11
GroupIndex=-1
Width=66
Sorted=0
SummaryType=1
SummaryField=FYSQ_ZNJQS
SummaryFooterType=1
SummaryFooterField=FYSQ_ZNJQS
[ddgbGetMoneyFYSQ_CYCP]
Visible=1
Index=12
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SSNY]
Visible=1
Index=13
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_YSRQ]
Visible=1
Index=14
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_CGBZ]
Visible=0
Index=15
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_CGNY]
Visible=0
Index=16
GroupIndex=-1
Width=53
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_CGRQ]
Visible=0
Index=17
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_FYJE]
Visible=1
Index=18
GroupIndex=-1
Width=54
Sorted=0
SummaryType=1
SummaryField=FYSQ_FYJE
SummaryFooterType=1
SummaryFooterField=FYSQ_FYJE
[ddgbGetMoneyFYSQ_ZNJJE]
Visible=1
Index=19
GroupIndex=-1
Width=66
Sorted=0
SummaryType=1
SummaryField=FYSQ_ZNJJE
SummaryFooterType=1
SummaryFooterField=FYSQ_ZNJJE
[ddgbGetMoneyFYSQ_JMJE]
Visible=1
Index=20
GroupIndex=-1
Width=54
Sorted=0
SummaryType=1
SummaryField=FYSQ_JMJE
SummaryFooterType=1
SummaryFooterField=FYSQ_JMJE
[ddgbGetMoneyFYSQ_TZNY]
Visible=0
Index=21
GroupIndex=-1
Width=53
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_TZR]
Visible=0
Index=22
GroupIndex=-1
Width=41
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_ZNJJM]
Visible=1
Index=23
GroupIndex=-1
Width=66
Sorted=0
SummaryType=1
SummaryField=FYSQ_ZNJJM
SummaryFooterType=1
SummaryFooterField=FYSQ_ZNJJM
[ddgbGetMoneyFYSQ_TZSM]
Visible=1
Index=24
GroupIndex=-1
Width=106
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_FYJL]
Visible=0
Index=25
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyGLCID]
Visible=0
Index=26
GroupIndex=-1
Width=34
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_HKJE]
Visible=0
Index=27
GroupIndex=-1
Width=50
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_HPSM]
Visible=0
Index=28
GroupIndex=-1
Width=50
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SFDM]
Visible=0
Index=29
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SFXMDM]
Visible=0
Index=30
GroupIndex=-1
Width=76
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SFXMWJ]
Visible=0
Index=31
GroupIndex=-1
Width=75
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_SQRQ]
Visible=0
Index=32
GroupIndex=-1
Width=62
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_WYMBJ]
Visible=0
Index=33
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_WYSBJ]
Visible=0
Index=34
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_YCJE]
Visible=0
Index=35
GroupIndex=-1
Width=53
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_YDZNJ]
Visible=0
Index=36
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_WDZNJ]
Visible=0
Index=37
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_WYDZN]
Visible=0
Index=38
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_WYSZN]
Visible=0
Index=39
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_ZNJBL2]
Visible=1
Index=40
GroupIndex=-1
Width=120
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_ZNJBL1]
Visible=1
Index=41
GroupIndex=-1
Width=121
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_WYMZN]
Visible=0
Index=42
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_ZNJYC]
Visible=0
Index=43
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_YHMC]
Visible=1
Index=44
GroupIndex=-1
Width=161
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_YHZH]
Visible=1
Index=45
GroupIndex=-1
Width=120
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_ZY]
Visible=1
Index=46
GroupIndex=-1
Width=280
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbGetMoneyFYSQ_BZ]
Visible=1
Index=47
GroupIndex=-1
Width=300
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[SKXXJY]
frmPre_HandReceipt_grpPJLY=0
frmPre_HandReceipt_chkAutoPrint=0
frmReceipt_grpPJLY=0
frmReceipt_chkAutoPrint=0
[dbgdReceiptBatch]
ShowGroupPanel=1
ShowSummaryFooter=1
ShowRowFooter=1
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[dbgdReceiptBatchgq]
Visible=1
Index=0
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchGLQDA_GLQMC]
Visible=1
Index=1
GroupIndex=-1
Width=88
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchDLDA_DLMC]
Visible=1
Index=2
GroupIndex=-1
Width=76
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchFKGX_FJID]
Visible=1
Index=3
GroupIndex=-1
Width=73
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchKHDA_KHMC]
Visible=1
Index=4
GroupIndex=-1
Width=79
Sorted=0
SummaryType=4
SummaryField=KHDA_KHMC
SummaryFooterType=4
SummaryFooterField=KHDA_KHMC
[dbgdReceiptBatchKHDA_KHLX]
Visible=1
Index=5
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchSSNY]
Visible=1
Index=6
GroupIndex=-1
Width=70
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchSFXMMC]
Visible=1
Index=7
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchLX]
Visible=1
Index=8
GroupIndex=-1
Width=49
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dbgdReceiptBatchZT]
Visible=1
Index=9
GroupIndex=-1
Width=41
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[dxdbgrdclmnReceiptBatchFYSQ_ZY]
Visible=1
Index=10
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJS]
ShowGroupPanel=0
ShowSummaryFooter=0
ShowRowFooter=0
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgrdZBJSZBJS_KSSK]
Visible=1
Index=0
GroupIndex=-1
Width=67
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_YSH]
Visible=0
Index=1
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_FJID]
Visible=1
Index=2
GroupIndex=-1
Width=113
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSKHDA_KHMC]
Visible=1
Index=3
GroupIndex=-1
Width=97
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_LRRQ]
Visible=1
Index=4
GroupIndex=-1
Width=112
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_SSYDS]
Visible=1
Index=5
GroupIndex=-1
Width=65
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_SYDS]
Visible=1
Index=6
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_BYDS]
Visible=1
Index=7
GroupIndex=-1
Width=85
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_BYXD]
Visible=1
Index=8
GroupIndex=-1
Width=118
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_BYDSJC]
Visible=1
Index=9
GroupIndex=-1
Width=118
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_JMDS]
Visible=1
Index=10
GroupIndex=-1
Width=118
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_SCLRRQ]
Visible=1
Index=11
GroupIndex=-1
Width=112
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_SFJE]
Visible=1
Index=12
GroupIndex=-1
Width=65
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_BMC]
Visible=1
Index=13
GroupIndex=-1
Width=71
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_BDM]
Visible=1
Index=14
GroupIndex=-1
Width=96
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_SFXMMC]
Visible=1
Index=15
GroupIndex=-1
Width=83
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_ZBBZMC]
Visible=1
Index=16
GroupIndex=-1
Width=87
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_BBL]
Visible=1
Index=17
GroupIndex=-1
Width=45
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_HBBZ]
Visible=1
Index=18
GroupIndex=-1
Width=55
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_JBZZDS]
Visible=1
Index=19
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_XBQSDS]
Visible=1
Index=20
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgrdZBJSZBJS_ZBBZ]
Visible=1
Index=21
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[PLSKJY]
TfrmReceiptBatch=0
